• Чистые и проверенные аддоны для JoomShopping БЕЗ ПРИВЯЗКИ К ДОМЕНУ!
Наш канал в Telegram отзывы и предложения
Ваша корзина пуста
Добавьте расширение

Главная » Модули » JoomShopping

Аддон "последние просмотренные товары"

Аддон "последние просмотренные товары"
700 руб
Лицензия без ограничений?

Что такое "Лицензия без ограничений"?
Это значит что исходный код решения
полностью открытый, не привязывается
к доменному имени и вы можете
использовать решение на любых
своих сайтах.



Модуль "Последние просмотренные товары" поможет отслеживать истории просмотров.Клиент можете легко вернуться к просмотренным раньше продуктам

Аддон "последние просмотренные товары" Аддон "последние просмотренные товары" Аддон "последние просмотренные товары" Аддон "последние просмотренные товары"

Addon last visited products

Последние просмотренные товары

Аддон "Последние просмотренные товары" поможет покупателям отслеживать истории просмотров. Клиент можете легко вернуться к просмотренным раньше товарам.

Установка:

  1. Установите аддон через пункт "Установка и Обновление" из компонента JoomSHopping
  2. Проверьте включен ли плагин в менеджере плагинов last_visited_products
  3. Опубликуйте модуль Last visited products  и настройте вывод по параметрам. Все настройки проводите в нем.

Внимание! За отображение внешнего вида отвечает ваш шаблон и стили. Исходный код расширения открытый и позволяет вносить в него любые изменения.

Список версии выбирается при покупке:
  • Addon last visited 2.0.6 (JoomShopping 4.0.0 и выше + Joomla 3.x)
  • Addon last visited 3.0.6 (JoomShopping 5.0.0 и выше + Joomla 4.x)
Обратите внимание: если вам требуется более ранняя версия для joomla 2.5 или JoomShopping  3.0 напишите нам заранее на info@joom-shopping.com
Имеет русский, немецкий и английский язык в комплекте. Установите и язык подгрузится такой же как и ваша панель управления.

Минимальные требования для 2.0.6:

  • Joomla 3.3.0+ и JoomShopping: 4.0+
  • OpenSSL support: enabled
  • BCMath support: enabled
  • PHP 5.6 - 7.x

Минимальные требования для 3.0.6:

  • Joomla 4.0+ и JoomShopping: 5.0+
  • OpenSSL support: enabled
  • BCMath support: enabled
  • PHP 7.4
Совместим с Joomla: 2.5 - 3.x или 4.х отдельная версия
Совместим с JoomShopping: 3.0.0 / 4.0.0 или 5.х отдельная версия
v2.0.6 - Протестирована на Joomla 3.9.19 + JoomShopping 4.18.4 с php 7.2 !
v3.0.6 - Протестирована на Joomla 4.0.4 + JoomShopping 5.0 с php 7.4 !
 
  • 2.0.6 или 3.0.6
  • 3.3.0 или 4.0
  • 4.0.0 или 5.0.0

Так же присмотритесь